Subject: [bug#78199] QA review for 78199

From: Vagrant Cascadian <[email-masked]>
Date: Tue, 06 May 2025 01:21:05 -0700

On 2025-05-05, Vagrant Cascadian wrote:
> On 2025-05-05, Andreas Enge wrote:
>> thanks for the patch and the review. I have pushed on Vagrant's behalf
>> with an updated homepage and corrected commit message.
>
> Thanks! (although I did not recieve the review email, though I've looked
> it up now)
>
> I had brought the URL issue up with upstream a while back, and they did
> intend to fix the URLs to not redirect, so we may have to revert that
> again someday... but no big deal either way. :)

AAAAAAnd... upstream went and fixed it today, so now:

  $ guix lint --checkers=home-page lcrq librecast lcsync
  gnu/packages/networking.scm:313:15: [email-masked]: permanent redirect from https://www.librecast.net/lcrq.html to https://librecast.net/lcrq.html

:)

live well,
  vagrant